 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 555px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 15px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 2px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 408px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-block-73f5-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-73f5-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
  padding: 0;
}

.u-block-73f5-4 {
  position: absolute;
  right: 0;
  width: 65px;
  height: 65px;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 852px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 23px auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 352px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-3 .u-list-item-1 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 32px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-2 {
  margin: 26px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 21px 10px 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 32px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 21px 10px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 26px auto 0 0;
}

.u-section-3 .u-list-2 {
  margin-top: 17px;
  margin-bottom: 23px;
}

.u-section-3 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 352px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-3 .u-list-item-3 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-7 {
  margin: 26px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 290px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 478px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 17px auto 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 17px;
  margin-bottom: 34px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 388px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-4 .u-list-item-1 {
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-4 .u-text-2 {
  margin: 26px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 478px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 17px auto 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 17px;
  margin-bottom: 34px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 388px;
  grid-auto-columns: calc(20% - 8px);
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-2 {
  margin: 26px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-9 {
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-5 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-icon-5 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-5 .u-text-11 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 817px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1379px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 478px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  margin: 17px auto 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 17px;
  margin-bottom: 34px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 388px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-6 .u-list-item-1 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-6 .u-text-2 {
  margin: 26px auto 0;
}

.u-section-6 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-6 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-6 .u-list-item-4 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-6 .u-text-9 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 980px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1379px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 478px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  margin: 17px auto 0 0;
}

.u-section-7 .u-list-1 {
  margin-top: 17px;
  margin-bottom: 34px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 388px;
  grid-auto-columns: calc(20% - 8px);
  --gap: 10px;
}

.u-section-7 .u-list-item-1 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-7 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-5 {
  margin: 17px 0 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-7 {
  margin: 17px 0 0;
}

.u-section-7 .u-list-item-4 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-icon-4 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-9 {
  margin: 17px 0 0;
}

.u-section-7 .u-list-item-5 {
  --radius: 20px;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-icon-5 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-11 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 817px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1379px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}